<%@ page contentType="text/html;charset=GBK" %>
<%@ include file="../checkLogin.jsp" %>
<%@ page import="gbase.db.*,java.util.*,gbase.init.*,gbase.util.*,java.text.*,java.io.*"%>
<%      String url="web_info_list.jsp";
        String message="²Ù×÷³É¹¦";
        String web_account=request.getParameter("web_account")==null?"":request.getParameter("web_account");
	DataProcess theDataProcess=new DataProcess();
	String info=theDataProcess.dataCopy(web_account);
	ContentToFile theContentToFile=new ContentToFile();
        theContentToFile.geneDatabaseSQL(web_account,info,"/database");
%>
<script language="javascript">
	function process ( message,url){
		alert(message);
		self.location = url;
	}
</script>
<html>
	<head>
		<title></title>
	</head>
	<body onload="javascript: process('<%=message%>','<%=url%>');">
	</body>
</html>